body,html{
	margin: 0;
	padding: 0;
	background: #0854b3;
	font-family: sans-serif;
}
.main-content-form{
	margin: auto;
	margin-top: 80px;
	padding: 10px;
	max-width: 430px;
}
.content-form{
	padding: 30px;
	width: calc(100% - 60px);
	background: #fefefe;
	border-radius: 10px;
	position: relative;
	box-shadow: 0 0 8px rgba(50,50,50,0.8);
}
.content-inputs{
	position: relative;
}
.content-inputs input{
	font-size: 14px;
	display: ruby-text;
}
.content-inputs input[type="text"],
.content-inputs input[type="password"]{
	padding: 10px 15px 10px 35px;
	width: calc(100% - 54px);
	color: #666;
}
.content-inputs input[type="text"]::placeholder,
.content-inputs input[type="password"]::placeholder{
	color: #ccc;
}
.content-inputs input[type="submit"]{
	width: 100%;
	padding: 10px 15px;
	margin-top: 10px;
	background: linear-gradient(180deg, #29c9f9, #219cc1);
	border-style: none;
	color: #fff;
}
.content-inputs input[type="submit"]:active{
	width: 100%;
	padding: 10px 15px;
	margin-top: 10px;
	background: linear-gradient(180deg, #219cc1, #29c9f9);
	border-style: none;
	color: #fff;
}
.icon-user{
	position: absolute;
	left: 10px;
	font-size: 20px;
	color: #666;
}
.icon1{			
	top: 10px;
}
.icon2{
	top: 50px;			
}
.main-icon{
	text-align: center;
	width: 100%;
	font-size: 50px;
	color:#2962ca;
}
.title-form{
	font-size: 20px;
	color:#666;
	text-align: center;
	margin: 10px 0px;
}